# Generated by Django 4.0 on 2022-10-07 10:42

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('codex', '0024_alter_imageannotation_term'),
    ]

    operations = [
        migrations.CreateModel(
            name='TermCatCat',
            fields=[
                ('id', models.AutoField(primary_key=True, serialize=False)),
                ('category', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='codex.termcategory')),
                ('term', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='codex.term')),
            ],
        ),
    ]
